: (CRIT) trans returned status: TRANS_FATAL:Unexpected EOF
: day: ERROR_DATE_INVALID
: egrep: /opt/logs/www_statsUxU/[0-9]\+.log: No such file or directory
: Garbled time
: status: TRANS_ERROR
: syntax error. Last token seen: /
